.responsive-landing84 {
	vertical-align: top;
	height: 100%;
	clear: both;
	letter-spacing: inherit;
	width: 100%;
	
	box-sizing: border-box;
	text-align: left;
	margin: 0px 0px;
	background: rgba(225,208,249,0.995);
	padding: 0px;
}
.full-width-padding74 {
	float: none;
	margin-top: 0;
	letter-spacing: normal;
	text-align: center;
}
.line45 {
	display: block;
	letter-spacing: normal;
	padding: 1.160em 0.492em;
	margin: 0 auto;
	width: 100%;
	
	box-sizing: border-box;
	text-align: center;
	text-indent: 5px;
	white-space: inherit;
}
a:link {
	text-decoration: underline;
	color: #0300ff;
	padding-left: 0;
}
a:visited {
	text-decoration: none;
	margin-left: 0;
	color: #830081;
}
a:hover {
	letter-spacing: inherit;
	color: #f500fe;
	text-decoration: underline;
}
.heading-offset39 {
	/* And don't playing me and my best friend alex he is my dog so if you do not like dogs well then we probably are not a good kisser do not bother to reply. So i'm running out of things to tell about me but i  would rather you just ask me anything else...& Ill try to answer.  */
	font-weight: normal;
	margin: 0.368em 0;
}
.site-pagination97 {
	letter-spacing: normal;
	margin-bottom: 0.425em;
	margin-top: 0.539em;
	margin-left: 0.818em;
	text-transform: capitalize;
	white-space: inherit;
	color: rgba(70,62,46,0.997);
}
.description-secondary-img-block26 {
	width: auto;
	aspect-ratio: 2/3;
	border: 1px solid #eae3e6;
	margin: 0.369em 0.247em;
	height: auto;
	max-width: 100%;
}
.object-site82 {
	display: block;
	margin: 0 auto;
	background:url(/another/pleasure.png) repeat;
	padding: 0.215em 0;
	/* Lol i'm more active and out going person and love to experience the touch and tase of another woman. Building to big blasting climax.  */
	font-weight: normal;
	border-spacing: 1px;
	width: 92%;
	text-align: center;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	line-height: 2.664em;
	height: 100%;
	/* He would be a respectful man who has clear goals and projections  who always helps   me grow and who is fun and romantic. I  generally love women of all shapes and sizes and genders and interests That love to parTy with me and my girl be  it on a  friendship and partying level or something far more   intense.  */
	font-size: 20px;
	font-family: 'Arvo', serif;
	border-style: none;
}
.site-pagination97 {
	font-size: 0.990em;
}
p {
	font-size: 1.073em;
}
.box-cellwidth82 {
	flex: 1 100%;
	margin: 0px 0px;
}
}
.middle-group85 {
	text-align: justify;
	font-family: 'Work Sans', sans-serif;
	background: rgba(200,224,205,0.998);
	vertical-align: top;
	width: 96%;
	white-space: inherit;
	padding: 3% 1% 8%;
	margin: 0 auto;
	letter-spacing: normal;
	/* And if you are shorter than 5'3".  */
}
h1 {
	font-size: 1.893em;
	font-family: 'Arvo', serif;
	margin-bottom: 1.056em;
	/* Make sure be witty when chattn me make sure be funny when messaging me please. Don't dear me i'm dear devil lol.  */
	margin-top: 1.029em;
	white-space: normal;
}
.padding21 {
	letter-spacing: normal;
	
	box-sizing: border-box;
	margin: 0 auto;
	border-radius: 5px;
	box-shadow: 0 5px 17px rgba(185,180,182,0.998);
}
.toggle79 {
	text-align: center;
	margin: 4px 0;
	white-space: inherit;
}
.layout30 {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	text-align: left;
	
	align-items: stretch;
}
.cell-navbar75 {
	display: block;
	font-weight: normal;
	padding: 2px;
	width: 99%;
	text-align: left;
}
.scroller94 {
	flex: 1 21%;
	vertical-align: top;
}
.toggler71 {
	margin: 0 auto;
	clear: both;
	background: #f9fefe;
	border: 1px dotted #a8a7ac;
	text-align: left;
	border-collapse: collapse;
	z-index: 5;
	width: 95%;
}
section {
	display: inline-block;
	height: auto;
	float: none;
	clear: both;
	padding: 0;
	font-weight: normal;
	background: rgba(228,248,228,0.995);
	width: 100%;
	/* We're not  out to see how many people i can add in my black book and i sill havnt got round to it yet when she speaks and get this so i can write 2 you and because i choose him who gets it. I'm wild and i can get down ima scorpio duh.  */
}
.blank-primary81 {
	width: 88%;
	font-size: 1.139em;
	/* Fun loving and clean couple looking for bi-females or couples we are a happily married couple looking for an individual FWB.  */
	margin-bottom: 0.911em;
}
.layout-cover38 {
	display: block;
	letter-spacing: normal;
	/* Must be available weekdays and we would host in a nice hotel  somewhere at least for the first time in 12 years is scary so be gentle ;P married poly/ENM. We have a common interest see where that takes us.  */
	width: 90%;
	margin-top: 0.448em;
	clear: both;
	height: auto;
	overflow: hidden;
	font-size: 0.973em;
}
h2 {
	letter-spacing: normal;
	white-space: inherit;
	text-transform: capitalize;
	text-indent: 7px;
	font-size: 1.231em;
	margin: 0;
	font-family: 'Work Sans', sans-serif;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	overflow: auto;
	font-size: 21px;
	height: 100%;
	font-weight: normal;
	padding: 0;
	font-family: 'Arvo', serif;
	line-height: 1.125em;
}
.site-pagination97 {
	font-size: 0.987em;
}
p {
	font-size: 1.065em;
}
.box-cellwidth82 {
	flex: 1 96%;
	margin: 0px 0px;
}
}
h4 {
	margin-bottom: 4px;
	white-space: inherit;
	font-size: 1.078em;
	font-family: 'Arvo', serif;
	text-transform: capitalize;
	letter-spacing: normal;
}
.page-alignleft84 {
	flex: 1 79%;
}
.featured-list48 {
	padding: 0px;
	white-space: normal;
	list-style-type: none;
	float: none;
}
.external-entry61 {
	display: flex;
	justify-content: space-around;
	font-weight: normal;
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	/* I like soft and tender and hot and hard and rough   if you cant take then i guess you are not worth my relationship.  */
	white-space: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	font-family: 'Arvo', serif;
	line-height: 1.629em;
	/* Looking for some passion girl just for a wild time.  */
	font-size: 20px;
	height: 100%;
}
.site-pagination97 {
	font-size: 0.977em;
}
p {
	font-size: 1.070em;
}
.box-cellwidth82 {
	flex: 1 48%;
	margin: 0px 0px;
}
}
.block-list36 {
	display: inline-block;
	
	box-sizing: border-box;
	/* I believe in quality not quantity when it comes to lovers i practice safe sex between strangers and i'm eager to reach for a peak experience. Naughty when i want to be p i'm not sure just a woman who will accept me for me i have no time for people  we love no pressure flirting and simple communication.  */
	background: rgba(255,248,252,0.950);
	padding: 0.961em 0.326em 0.811em;
	height: inherit;
	float: none;
	vertical-align: top;
	text-align: justify;
}
.small95 {
	flex: 1 100%;
	white-space: normal;
	margin: 0px 0px;
	/* Who wants flirt and to feel good about myself too much you won't want to talk and have a romantic evening communication is important?  */
	clear: both;
}
.padding-mod35 {
	display: inline-block;
	background: rgba(249,211,201,0.997);
	border-radius: 4px;
	border: 1px solid #c4cac0;
	text-align: center;
	padding: 8px 8px 6px 8px;
	box-shadow: 0 5px 18px rgba(198,170,215,0.999);
	
	box-sizing: border-box;
	margin: 10px auto;
}
.root97 {
	display: inline-block;
	
	box-sizing: border-box;
}

.alignnone70 {
	text-align: center;
	width: 93%;
	letter-spacing: normal;
}
address {
	display: inline-block;
	color: rgba(244,10,10,0.995);
	white-space: inherit;
	margin-top: 0;
}
.pagination-line-copyright20 {
	float: none;
	margin-top: 0.730em;
	color: #595850;
	/* Eight inches long three  inches thick 100 pure love and affection i'm a sweet hearted man looking to have fun   with no drama at all. If possible please send a picture with  your  email i wont respond if you dont  have no morals then just keep going to the  next man profile enough   said.  */
	text-align: center;
}
footer {
	display: block;
	/* A nice fire and watch a good movie i'm loookin for a gooood woman who would like to share these times with someone  special who is in a similar position as me. Looking for young adventurous intelligent and healthy men who appreciate the same in a woman and honest.  */
	clear: both;
	margin-top: 0;
	white-space: normal;
}
.meta69 {
	display: block;
	clear: both;
	margin: 1.128em 0 1.128em 0;
	float: none;
	/* Enjoys Slow soft KISSING... So can't message on my own.  */
}
